.cositeBlock,.cositeBlock *,.cosite2BlockBody,.cosite2BlockBody * {font-family:tahoma,geneva,sans-serif;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;text-decoration:none;color:#333;margin:0;background:center no-repeat;background-size:cover;-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select:none;}
.cositeBlock p.nw a.k, .cositeBlock p.nw a.f, .cositeBlock p.nw a.v {background-size: auto;width: auto;}
.cositeBlock p.nw span {margin:0 3px;}
.cositeBlock p.nw {height:16px;}
.cositeBlock a h1 span {color: #bc221b;}
.cositeBlock a h1:hover {text-decoration:underline;}
.cositeBlock a .img:hover {opacity:0.85;}
.cositeBlock .img {-webkit-box-shadow:inset 0 0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 0 1px rgba(0,0,0,0.2);}
.cositeBlock > div {position:relative;width:100%;overflow:hidden;}
.cositeBlockTag {border-top:2px solid #333;border-bottom:4px solid #bc221b;}
.cositeBlock {width:686px;height:auto;/*background-color:#fafafa;*/}
.cositeBlockHead {height:65px;border:1px solid rgba(0,0,0,0.1);border-bottom:1px dotted rgba(0,0,0,0.2);}
.cositeBlockHead >a {position:absolute;top:0;right:0;bottom:0;left:0;}
.cositeBlockBody {height:auto;min-height:435px;border:1px solid rgba(0,0,0,0.1);border-top:0;}
.cositeBlockBody > div {position:relative;height:100%;float:left;}
.cositeBlockTop {width:404px;padding:15px;}
.cositeBlockSide {position:absolute !important;top:0;right:0;width:280px;padding:15px 15px 15px 0;}

.cositeBlockNav {position:absolute;top:19px;right:48px;text-align:right;}
.cositeBlockNav a {font-weight:bold;margin-left:10px;font-size:13px;}
.cositeBlockNav a:hover {text-decoration:underline}

.cositeBlockPos {position:absolute;top:0;right:0;bottom:0;width:34px;padding: 10px 0;}
.cositeBlockPos:after, .up-down:after {display:none;content:'Keisti rubrikos vietą';border-radius:3px;background:#fff;position:absolute;top: 11px;bottom: 12px;right: 36px;width: auto;padding: 10px 20px;white-space: nowrap;font-size: 13px;border: 1px solid rgba(0,0,0,0.2);background-color: #3fa8d4;color: #fff;-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);text-shadow: 0 1px 2px rgba(0,0,0,0.4);}
.cositeBlockPos:hover:after,.up-down:hover:after {display:block;}
.up-down {position:relative;}
.up-down:after {right:22px;top:0;bottom:2px;  padding: 5px 20px;}
.cositeBlockPos div {margin:1px 0;height:19px;width:24px;border-radius:3px;border:1px solid rgba(0,0,0,0.2);cursor:pointer;float:left;padding: 7px;}
.cositeBlockPos div:hover {opacity:0.5;background:rgba(0,0,0,0.025)}
.cositeBlockPos div:before {content:'';display:block;width: 0;height: 0;border-left: 4px solid transparent;border-right: 4px solid transparent;}
.cositeBlockPos div:first-of-type:before {border-bottom: 4px solid #000;}
.cositeBlockPos div:last-of-type:before   {border-top: 4px solid #000;}

.cositeBlockTop a {display:block;width:100%;height:100%;}
.cositeBlockTop .img {width:100%;height:250px;}
.cositeBlockTop .desc h1 {font-size:20px;margin:5px 0;}
.cositeBlockTop .desc p {font-size:13px;}

.cositeBlockSide {overflow: hidden;visibility: hidden;position: relative;}
.cositeBlockWrapper {overflow: hidden;position: relative;overflow: visible;}
.cositeBlockSlide {float:left;width:100%;position: relative;}
.cositeBlockSide a {display:block;width:100%;height:65px;margin-bottom:10px;}
.cositeBlockSide .img {float:left;width:100px;height:65px;margin-right:5px;}
.cositeBlockSide .desc h1 {display: inline-block;margin-top: -4px; font-size: 13px; overflow: hidden; max-height: 65px; width: 160px; position: relative;}
.cositeBlockSide .desc h1:before {content:'';position: absolute;z-index: 999999;top: 0;right: 0;float: left;left: 0;display: inline-block;width: 100%;height: 69px;background-image: linear-gradient(0deg, #fff 0%, transparent 30%);}

.cositeBlockBody .cositeBlockPagination {position:absolute;bottom:0;right:0;height:48px;width:280px;text-align:center;font-size:0;}
.cositeBlockBody .cositeBlockPagination i,.cositeBlockBody .cositeBlockPagination div {display:inline-block;width:26px;height:45px;cursor:pointer;vertical-align: top;}
.cositeBlockBody .cositeBlockPagination i:before {content:'';display:inline-block;width:8px;height:8px;border-radius:10px;background:rgba(0,0,0,0.2);margin-top: 15px;}
.cositeBlockIndex-0 i:nth-of-type(1):before, .cositeBlockIndex-1 i:nth-of-type(2):before, .cositeBlockIndex-2 i:nth-of-type(3):before {background:rgba(0,0,0,0.6);width:12px;height:12px;margin-top: 13px;}

.cositeBlockBody .cositeBlockPagination div:before {content:'';display:inline-block;margin-top: 13px;width: 0;height: 0;border-top: 6px solid transparent;border-bottom: 6px solid transparent;opacity:0.2;}
.cositeBlockBody .cositeBlockPagination div:hover:before {opacity:0.6;}
.cositeBlockBody .cositeBlockPagination div:first-of-type:before {border-right:6px solid #000;}
.cositeBlockBody .cositeBlockPagination div:last-of-type:before {border-left:6px solid #000;}

.cositeBlock .cositeBlockHead {background: transparent center no-repeat;background-position:15px 8px;background-size:auto 45px;}
.cositeBlock .cositeBlockBg {display:none;position:absolute;width:100%;height:100%;background: transparent right bottom no-repeat;background-size:66% auto;opacity:0.1;}

.cositeBlockAugintinis .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/augintinis.png);background-position:15px 14px;background-size:auto 38px;}
.cositeBlockAugintinis .cositeBlockNav a:nth-of-type(n+6) {display:none;}

.cositeBlockBendraukime .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/bendraukime_slogan.png);background-position:15px 9px;}

.cositeBlockAuto .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/auto.png);background-size: auto 40px;background-position:15px 10px;}

.cositeBlockBustas .cositeBlockTag {border-bottom-color: #1578c1}
.cositeBlockBustas .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/bustas.png);background-size: auto 45px;background-position: 15px 7px;}
.cositeBlockBustas .cositeBlockNav a:nth-of-type(n+5) {display:none;}

.cositeBlockIt .cositeBlockTag {border-bottom-color: #1578c1}
.cositeBlockIt .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/it.png);background-position: 15px 13px;background-size: auto 35px;}
.cositeBlockIt .cositeBlockNav a:nth-of-type(n+7) {display:none;}

.cositeBlockKultura .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/kultura.png);background-position: 15px 10px;background-size: auto 40px;}

.cositeBlockReceptai .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/receptai.png);background-size: auto 65%;background-position: 15px center;}
.cositeBlockReceptai .cositeBlockBg {background-image:url(http://lib.lrytas.lt/gfx/logo/receptai.png);bottom:-3px;right:-12px;}

.cositeBlockStilius .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/stilius.png);background-size: auto 48px;background-position: 15px 6px;}

.cositeBlockSveikata .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/sveikata.png);background-size: auto 55%;background-position: 15px;}
.cositeBlockSveikata .cositeBlockNav a:nth-of-type(n+4) {display:none;}

.cositeBlockSkonis .cositeBlockTag {border-bottom-color: #ff6333}
.cositeBlockSkonis .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/skonis.png);background-size: auto 60%;background-position: 15px center;}

.cositeBlockGamta .cositeBlockTag {border-bottom-color: #61b64a}
.cositeBlockGamta .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/gamta.png);background-position:15px 8px;background-size: auto 45px;}
.cositeBlockGamta .cositeBlockNav {width:420px;top:19px;}
.cositeBlockGamta .cositeBlockNav a {display:inline-block;}

.cositeBlockGyvbudas .cositeBlockTag {border-bottom-color: #ee6382}
.cositeBlockGyvbudas .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/gyvbudas.png);background-position:15px 4px;background-size: auto 55px;}
.cositeBlockGyvbudas .cositeBlockNav {width:310px;top:11px;}
.cositeBlockGyvbudas .cositeBlockNav a {display:inline-block;}

.cositeBlockPasaulis .cositeBlockTag {border-bottom-color: #006d70}
.cositeBlockPasaulis .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/pasaulis.png);background-position:15px 10px;background-size: auto 40px;}
.cositeBlockPasaulis .cositeBlockNav {width:350px;top:11px;}
.cositeBlockPasaulis .cositeBlockNav a {display:inline-block;}

.cositeBlockSportas .cositeBlockTag {border-bottom-color: #f16521}
.cositeBlockSportas .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/sportas.png);background-position:15px 10px;background-size: auto 40px;}
.cositeBlockSportas .cositeBlockNav {width:350px;top:11px;}
.cositeBlockSportas .cositeBlockNav a {display:inline-block;}

.cositeBlockEurobasket2015 .cositeBlockTag {border-bottom-color: #143ce5}
.cositeBlockEurobasket2015 .cositeBlockHead {background-image:url(http://lib.lrytas.lt/gfx/logo/eurobasket2015.png);background-position:2px 11px;background-size: auto 41px;}

#t_p_13 .extra-head .up-down a:first-of-type img,#t_p_13 .extra-head .up-down a:last-of-type img {margin-top: 0px;display: block;}

/* new header fix */
div.box-top-naujiena{position:relative;overflow:visible;}
.box-top-naujiena:before {content:'';display:block;position:absolute;top:0;left:0;width:1000px;height:6px;background:url(http://img.lrytas.lt/css2/img/line1.jpg) top repeat-x;}
div.block4{margin-top: 8px;}
#lrtop3 > div:nth-of-type(3){display:none;}
.content{margin-top:10px;}



/* cosite2 */
.cosite2BlockBody {position:relative;width:100%;height:auto;min-height:435px;border: 1px solid rgba(0,0,0,0.1);border-top: 0;}
.cosite2top {position:relative;width:100%;background:center no-repeat;background-size:cover;display:block;}
.cosite2top h1 {font-size: 22px;  margin-bottom: 5px;}
.cosite2top p {font-size: 14px;}
.cosite2top:before {content: "";display: block;padding-top: 66%;}
.cosite2top>div {position:absolute;left:0;bottom:0;right:0;height:auto;padding:10px 15px 15px;background:rgba(255,255,255,0.8)}
.cosite2bot {display:block;position:Relative;width:100%;height:215px;overflow: hidden;  visibility: hidden;position: relative;}
.cosite2bot .cosite2wrapper {overflow:hidden;position:relative;height:100%;width:100%;}
.cosite2bot .cosite2slide {float:left;overflow:hidden;position:relative;height:100%;width:100%;text-align:center;font-size:0;}
.cosite2bot .cosite2item {vertical-align:top;display:inline-block;height:100%;width:28%;border: 1px solid rgba(0,0,0,0.2);border-bottom:0;}
.cosite2bot .cosite2item:nth-of-type(2n) {border-right:0;border-left:0;}
.cosite2bot .cosite2item h1 {font-size:13px;margin:0;padding:0;text-align: left;padding: 5px 10px;height: 100%;}
.cosite2bot .cosite2img {position:relative;width:100%;background:center no-repeat;background-size:cover;}
.cosite2bot .cosite2img:before {content: "";display: block;padding-top: 66%;}
.cosite2nav {position:absolute;bottom:0;height:215px;width:8%;cursor:pointer;text-align:center;padding: 90px 0;}
.cosite2nav:before {content: '';display: inline-block;margin-top: 13px;width: 0;height: 0;border-top: 6px solid transparent;border-bottom: 6px solid transparent;opacity: 0.2;}
.cosite2nav:hover:before {opacity: 0.6;}
.cosite2prev {left:0;}
.cosite2next {right:0;}
.cosite2next:before {border-left: 6px solid #000;}
.cosite2prev:before {border-right: 6px solid #000;}
.cosite2top:hover,.cosite2item:hover {opacity:0.9;text-decoration:underline;}












